firstname: Maxime
lastname: Brunner
gender: il
email: maxbrnnr@gmail.com
phone: '0798590450'
street: 'Place de la Cathédrale 10'
city: Lausanne
birthdate: '1988-10-13'
message: "J’ai de l’expérience dans le service, et suis efficace derrière un bar. Sinon, tout me convient. Si possible en binôme avec Clément Meier qui s’est également inscrit comme bénévole. \r\n:)"
